Loading...
Searching...
No Matches
HexagonAlignment.h File Reference

Class for analyzing Alignment of loads and stores for Hexagon. More...

`#include "IR.h"`

Go to the source code of this file.

## Classes

class | Halide::Internal::HexagonAlignmentAnalyzer

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.
namespace | Halide::Internal

## Detailed Description

Class for analyzing Alignment of loads and stores for Hexagon.

Definition in file HexagonAlignment.h.